[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnMouseWheelDown

OnMouseWheelDown - event handler for downward movement of mouse wheel

## Declaration

Source position: controls.pp line 1239

`protected property TControl.OnMouseWheelDown: TMouseWheelUpDownEvent read FOnMouseWheelDown write FOnMouseWheelDown;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.